.tab-section-custom .tabs-bootton {
  display: inline;
  padding: 16px 36px;
  color: #323232;
  border: none;
  background: none;
}

.tab-section-custom .tabs-bootton:hover {
  color: #fff;
  background-color: #D44949;
  border-radius: 5px;
}

.tab-section-custom .tab-buttons {
  border: 1px solid #3770E91F;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 40px;
  padding: 10px;
}

.tab-section-custom .tab-button.active {
  background-color: #D44949;
  color: white;
  font-weight: bold;
  border-radius: 5px;
}

.tab-section-custom .tab {
  display: none;
}

.tab-section-custom .tab.active {
  display: block;
}

.tab-section-custom .posters {
  position: relative;
  margin-right: 15px;
}

.tab-section-custom .info-post {
  position: absolute;
}

.tab-section-custom .tab-content {
  max-width: 100%;
}

.tab-section-custom .info-post p {
  text-align: left;
  width: 91%;
}

.tab-section-custom .info-post p,
.tab-section-custom .info-post i {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}

.tab-section-custom .info-post i {
  transform: rotate(-30deg);
}

.tab-section-custom .info-post {
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 80%;
}

.tab-section-custom .img-fuild {
  width: 100%;
  height: auto;
}

.tab-section-custom .autoplay_slider .slick-track {
  display: flex;
  gap: 15px;
}

.tab-section-custom .autoplay_slider .slick-track .slick-sider {
  height: auto;
}

.tab-section-custom .autoplay_slider .slick-track .slick-sider>div {
  height: 100%;
}

.tab-section-custom .autoplay_slider .slick-track .slick-sider>div .posters {
  height: 100%;
}

.tab-section-custom .info-post {
  position: absolute;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  bottom: 10px;
  left: 0;
  transform: translateX(4%);
  padding: 15px 15px;
}

.tab-section-custom .slick-dots li.slick-active button::before {
  opacity: 1;
  color: #D44949;
}

.tab-section-custom .slick-dots li button::before {
  opacity: 1;
  color: #D4494933;
  font-size: 22px;
}

.more-hfm-sol-tabs .tab-buttons {
  margin: 40px 0;
}

.more-hfm-sol-tabs .tab-buttons .tab-button {
  font-size: 16px;
  font-weight: 500;
}

.more-hfm-sol-tabs .tabs-bootton {
  padding: 16px 27px;
}

.tab-container.tab-section-custom {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.tab-section-custom .tab-content .autoplay_slider {
  padding-bottom: 35px;
}

/* (ak 21/01) */
.e-txt .vc_column-inner {
  max-width: 670px;
  margin-left: auto;
}
.vc_section.black_bg.p_120 {
  padding-top: 120px;
}
/* ---- */
.tab-section-custom .info-post p{
  margin:0;

}
.tab-section-custom .info-post:hover{
  border-color: #00000033 !important;
    background-color: #00000033 !important;
    color: #fff !important;
}
.tab-section-custom .info-post:hover i{
  transform:none;
}



/******/
/* responsive css */
@media (max-width:1599px) {
  .more-hfm-sol-tabs .tabs-bootton {
    padding: 13px 22px;
  }

  .more-hfm-sol-tabs .tab-buttons .tab-button {
    font-size: 15px;
  }
  /*(ak 21/01) */
  .e-txt .vc_column-inner {
    max-width: 600px;
    margin-left: auto;
}
.more-hfm-sol-tabs .tabs-bootton {
  padding: 13px 15px;
}
}
/*(ak 21/01) */
@media (max-width: 1440px) {
  .vc_section.black_bg.p_120 {
    padding-top: 100px;
  }
}
/*(ak 20/01) */
@media (max-width:1399px) {
  .tab-section-custom .slick-arrow {
    padding: 12px 16px !important;
  }

  .prev-arrow.slick-arrow {
    left: -60px;
  }

  .next-arrow.slick-arrow {
    right: -50px;
  }
}
@media (max-width: 1200px) {
  .vc_section.black_bg.p_120 {
    padding-top: 80px;
  }
}
/******/
@media (max-width:1199px) {
  .main_header .hdr_top .socl_pags {
    display: none;
  }

  .main_header .hdr_top .language-select {
    min-width: 175px;
    gap: 9px;
  }

  .language-select span {
    font-size: 12px;
  }

  .main_header .hdr_top .hdr_lft {
    width: calc(100% - 190px);
    flex: 0 0 auto;
  }

  .more-hfm-sol-tabs .tab-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
  }

  .more-hfm-sol-tabs .tab-buttons button {
    width: 25%;
  }
}

/**(ak 20/01)****/
@media (max-width:991px) {

  .plate-condenser .vc_row.wpb_row>.container {
    flex-direction: column;
    gap: 20px;
  }

  .plate-condenser .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
  }

  .pc p strong span,
  .evaporator p:first-child span {
    font-size: 24px !important;
  }

  .black_bg .vc_row.wpb_row>.container {
    flex-direction: column;
    gap: 20px;
  }

  .black_bg .wpb_column.vc_column_container.vc_col-sm-6 {
    width: 100%;
  }

  .evaporator p:first-child~p span {
    line-height: 1.6 !important;
  }

  /**(21/01)****/
  .evaporator .wpb_text_column .wpb_wrapper ul li::before {
    left: -34px !important;
    width: 30px !important;
    height: 30px !important;
  }
  .vc_section.black_bg.p_120 {
    padding-top: 60px;
  }
}

/******/

@media (max-width:767px) {
  .more-hfm-sol-tabs .tab-buttons button {
    width: 33%;
  }

  .info-post p {
    margin: 0;
    font-size: 12px !important;
  }

  .tab-section-custom .slick-dots li button::before {
    font-size: 15px;
  }

  .tab-section-custom .slick-dots li {
    width: 12px;
    height: 15px;
  }

  .tab-section-custom .tab-content .autoplay_slider {
    padding-bottom: 10px;
  }

  /***(ak 20/01)***/
  .plate-condenser .vc_row.wpb_row>.container .vc_btn3-container {
    margin-bottom: 20px;
  }

  .pc p strong span,
  .evaporator p:first-child span {
    font-size: 20px !important;
  }

  .evaporator p:first-child~p span {
    line-height: 28px !important;
  }

  .evaporator .wpb_text_column .wpb_wrapper ul li strong {
    font-size: 18px !important;
  }

  .evaporator .wpb_text_column .wpb_wrapper ul li:not(:last-child) {
    margin-bottom: 20px !important;
  }

  .black_bg .vc_row.wpb_row>.container h6~p {
    margin-bottom: 10px;
  }

  .evaporator .wpb_text_column .wpb_wrapper ul li::before {
    left: -28px !important;
    width: 24px !important;
    height: 24px !important;
  }
  .vc_section.black_bg.p_120 {
    padding-top: 50px;
  }
  /******/
}

@media (max-width:575px) {
  .more-hfm-sol-tabs .tab-buttons button {
    width: 100%;
  }

  .three-cards-like .container {
    flex-wrap: wrap;
  }

  .tab-section-custom .autoplay_slider .slick-track {
    gap: 0;
  }

  /**(ak 20/1)****/
  .plate-condenser .vc_row.wpb_row>.container {
    flex-direction: column;
    gap: 15px;
  }

  .pc p strong span,
  .evaporator p:first-child span {
    font-size: 18px !important;
  }

  .evaporator .wpb_text_column .wpb_wrapper ul li strong {
    font-size: 16px !important;
  }

  .evaporator .wpb_text_column .wpb_wrapper ul li:not(:last-child) {
    margin-bottom: 15px !important;
  }

  .plate-condenser .vc_row.wpb_row>.container .vc_btn3-container {
    margin-bottom: 0px;
  }
  .vc_section.black_bg.p_120 {
    padding-top: 50px;
  }
  /******/
}